## enrich 1.2.6

=== debian/changelog ===
enrich (1.2.6-2) sid; urgency=medium

  * Source-only upload to allow testing migration.
  * d/control: Changing Vcs path + updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 25 Jan 2022 16:20:27 +0100

enrich (1.2.6-1) sid; urgency=medium

  * Initial release (Closes: #991326).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 09 Aug 2021 17:07:12 +0200
