=== debian/control ===
Source: enrich
Section: python
Priority: optional
Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-toml,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/pycontribs/enrich
Vcs-Browser: https://salsa.debian.org/saki/enrich
Vcs-Git: https://salsa.debian.org/saki/enrich.git

Package: python3-enrich
Section: python
Architecture: all
Depends:
 python3-rich,
 ${misc:Depends},
 ${python3:Depends},
Description: extends functionality of rich library (Python 3.x)
 Enriched extends rich library functionality with a set of changes that were not
 accepted to rich itself.
 .
 This package contains the Python 3.x module.
