=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=enrich

%:
	dh ${@} --buildsystem=pybuild --with python3

override_dh_auto_test:
	# disabled, testsuite doesn't work yet.
