## enrich 1.2.7

=== debian/changelog ===
enrich (1.2.7-2) sid; urgency=medium

  * d/control:
    - Updating Standards-Version.
    - Updating Build-Depends because of FTBFS bug #1027947.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Fri, 06 Jan 2023 19:33:46 +0100

enrich (1.2.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.2.7.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 04 Oct 2022 16:26:22 +0200

enrich (1.2.6-3) sid; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:37:22 +0200
