=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-toml,
+ python3-tomli,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/pycontribs/enrich
 Vcs-Browser: https://salsa.debian.org/saki/enrich
 Vcs-Git: https://salsa.debian.org/saki/enrich.git
