## enrich 1.3.0

=== debian/changelog ===
enrich (1.3.0-2) unstable; urgency=medium

  * d/control: Modernizing dh-python invocation.
  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 11 Dec 2024 16:52:06 +0100

enrich (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0.
  * d/patches: Remove directory it is not necessary anymore.
  * d/changelog: Changing naming sid to unstable.
  * Adding d/watch file.
  * Adding d/gbp.conf file.
  * d/copyright: Updating years.
  * d/control: Add Build-Depends for PEP517.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 03 Dec 2024 12:31:21 +0100

enrich (1.2.7-2) unstable; urgency=medium

  * d/control:
    - Updating Standards-Version.
    - Updating Build-Depends because of FTBFS bug #1027947.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Fri, 06 Jan 2023 19:33:46 +0100

enrich (1.2.7-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 1.2.7.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 04 Oct 2022 16:26:22 +0200

enrich (1.2.6-3) unstable; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:37:22 +0200

enrich (1.2.6-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.
  * d/control: Changing Vcs path + updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 25 Jan 2022 16:20:27 +0100

enrich (1.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #991326).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 09 Aug 2021 17:07:12 +0200
