=== debian/watch ===
version=4
https://github.com/pycontribs/enrich/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
